/* AGRIAGENCY V2 */
:root {
    --light-grey: #f5f6f4;
    --light-green: #c2e357;
    --h5-color: #4e4f52;
    --orange: #FE670B;
}

html, body { overflow-x: hidden; }
.container-full { max-width: 100%; }
.chatbot-open-btn-center { display: none !important; }

#scroll-top { bottom: 92px; background-color: var(--orange); }

.top-logo { padding-right: 2px; background: transparent url('/custom/agriagency/img/logo-agriagency.svg') 0 0 no-repeat; background-size: auto 100%; }
.top-logo img { opacity: 0; }

@media screen and (min-width: 1199px) {
    #top-menu-container,
    .scrollon #top-menu-container { margin-top: 0 !important; }
    .scrollon .menu > li > a:link,
    .scrollon .menu > li > a:visited { padding-top: 28px; padding-bottom: 0; }

    #top .top-elements,
    .scrollon #top .top-elements { margin-top: 0 !important; }
    #top .top-services > ul > li.lang { margin: 0 !important; }
    #top .top-elements > li { margin-left: 0 !important; }
    #top .top-services > ul > li > a:link,
    #top .top-services > ul > li > a:visited { width: auto; height: auto; padding: 55px 0 23px 0; margin: 0; font-family: 'Roboto', 'arial', 'sans-serif'; font-weight: 400; font-size: 22px; line-height: 22px; color: #000; background-color: transparent; -webkit-transition: all .3s ease-in-out; transition: all .3s ease-in-out; }
    .scrollon #top .top-services > ul > li > a:link,
    .scrollon #top .top-services > ul > li > a:visited { padding: 28px 0 23px 0; }
    #top .top-services > ul > li.lang a .current-lang { height: auto; padding-left: 30px; font-size: 22px; font-weight: 400; line-height: 22px; -webkit-transition: all .3s ease-in-out; transition: all .3s ease-in-out; }
    #top .top-services > ul > li.lang a:hover .current-lang { color: var(--orange) !important; }
    #top .top-services > ul > li > a:link i,
    .top-services > ul > li > a:visited i { position: absolute; display: block; width: 22px; height: 22px; margin: 0; text-align: center; line-height: 22px; }

    #lang { background-color: #fff !important; border: #fff 1px solid !important; }
    .scrollon #lang { background-color: rgba(255,255,255,.9) !important; border: rgba(255,255,255,.9) 1px solid !important; }
}

@media screen and (max-width: 1199px) {
    a.close-menu:link,
    a.close-menu:visited { background-color: var(--orange); }
    #menu-container .menu:before { content: ''; position: absolute; left: -40px; top: 40px; width: 40px; height: calc(100vh - 40px); background-color: var(--orange); }
    .top-icon-menu a:link,
    .top-icon-menu a:visited { color: var(--orange) !important; }
}

/* HOMEPAGE */
.hero-hp { padding: 60px 0 0 0; background-color: var(--light-grey); }
.hero-hp .blk-txt h1 span { color: var(--orange); }

.blk-txt .titolo3 strong { font-weight: 700; }
.blk-txt .titolo3 span { color: var(--orange); }

.blk-txt .titolo5 { position: relative; color: var(--h5-color); }
.blk-txt .titolo5 strong { font-weight: 700; }
.blk-txt .titolo5:before { content: ''; position: absolute; left: -24px; top: 0; width: 20px; height: 35px; background: transparent url('/custom/agriagency/img/icon-h6.svg') 0 50% no-repeat; background-size: auto 17px; }

.hero-hp-bottom { margin: 0 0 60px 0; background-color: var(--light-grey); border-bottom: #3e3e3e 4px solid; }
.hero-hp-bottom .hp-hero-flui-image { display: block; width: 100%; height: auto; }

/* reset cta */
.blk-cta { height: auto; padding: 0 0 30px 0; }
.blk-cta .container-cta { position: relative; top: auto; left: auto; max-width: 100%; margin: 0; padding: 0; -webkit-transform: none; transform: none; }
.blk-cta .container-cta .blk-txt { display: none; }
.blk-cta.left-cta .blk-btn { float: none; display: inline-block; width: auto; padding: 0; }
.blk-cta.left-cta .blk-btn .btn-cta { position: relative; right: auto; top: auto; -webkit-transform: none; transform: none; text-transform: none; background: var(--orange) url('/custom/agriagency/img/icon-cta.svg') 30px 50% no-repeat; background-size: auto 14px; }

.hp-paragrafo-metodo { padding: 60px 0; background-color: #47484b; }
.hp-paragrafo-metodo .blk-txt .titolo5,
.hp-paragrafo-metodo .blk-txt .titolo3,
.hp-paragrafo-metodo .blk-txt p { color: #fff; }
.hp-paragrafo-metodo .blk-txt .titolo5:before { background: transparent url('/custom/agriagency/img/icon-h6-white.svg') 0 50% no-repeat; background-size: auto 17px; }

.hp-paragrafo-metodo ul { margin: 0; padding: 0; list-style: none; }
.hp-paragrafo-metodo ul li { margin: 0 0 40px 0; padding: 0 0 0 60px; box-sizing: border-box; list-style: none; }
.hp-paragrafo-metodo ul li span {
    position: absolute; left: 0; top: 18px; width: 60px;
    font-size: clamp(48px, 5.5vw, 84px);
    font-weight: 900;
    line-height: clamp(48px, 5.5vw, 84px);
    text-align: left; color: var(--light-green);
}
.hp-paragrafo-metodo ul li h4 {
    margin: 0; padding: 0;
    font-size: clamp(22px, 2.5vw, 36px);
    font-weight: 400;
    line-height: clamp(32px, 3.5vw, 52px);
    color: #fff;
}
.hp-paragrafo-metodo ul li h5 {
    margin: 0; padding: 0;
    font-size: clamp(20px, 2vw, 30px);
    font-weight: 600;
    line-height: clamp(32px, 3.5vw, 52px);
    color: var(--light-green);
}

.hp-paragrago-esperienza { padding: 60px 0; background-color: var(--light-green); }
.hp-paragrago-esperienza .titolo5 { font-weight: 600; }
.hp-paragrago-esperienza .titolo5:before { display: none; }

.hp-paragrago-esperienza ul.brands { display: flex; flex-wrap: wrap; margin: 100px 0; padding: 0; list-style: none; }
.hp-paragrago-esperienza ul.brands li { flex: 0 0 20%; display: flex; justify-content: center; align-items: center; box-sizing: border-box; }
.hp-paragrago-esperienza ul.brands li img { display: block; max-width: 100%; height: auto; }

@media (max-width: 1199px) and (min-width: 992px) {
    .hp-paragrago-esperienza ul.brands li { flex-basis: 25%; }
}

@media (max-width: 991px) {
    .hp-paragrago-esperienza ul.brands li { flex-basis: 50%; }
}


/* METODO */
.hero-metodo { padding: 60px 0; background-color: #393a3e; }
.hero-metodo .blk-txt h1,
.hero-metodo .blk-txt p { color: #fff; }
.hero-metodo .blk-txt h1 span { color: var(--light-green); }

.metodo-paragrafo-passaggi { padding: 60px 0; }
.metodo-paragrafo-passaggi ul { margin: 0; padding: 0; list-style: none; }
.metodo-paragrafo-passaggi ul li { margin: 0 0 40px 0; padding: 0 0 0 47px; box-sizing: border-box; list-style: none; }
.metodo-paragrafo-passaggi ul li span {
    position: absolute; left: 0; top: 0; width: 60px;
    font-size: clamp(32px, 4vw, 55px);
    font-weight: 900;
    line-height: clamp(36px, 4.2vw, 59px);
    text-align: left; color: var(--light-green);
}
.metodo-paragrafo-passaggi ul li h4 {
    margin: 0; padding: 0;
    font-size: clamp(22px, 2.5vw, 36px);
    font-weight: 600;
    line-height: clamp(32px, 3.5vw, 52px);
    color: #47484b;
}

.metodo-paragrafo-puntare { padding: 60px 0; background-color: var(--light-green); }
.metodo-paragrafo-puntare h4 {
    margin-bottom: 15px;
    font-size: clamp(22px, 2.5vw, 36px);
    font-weight: 600;
    line-height: clamp(30px, 3vw, 46px);
    color: #000;
}
.metodo-paragrafo-puntare p {
    font-size: clamp(20px, 2.5vw, 36px);
    font-weight: 300;
    line-height: clamp(30px, 3vw, 46px);
}
.metodo-paragrafo-puntare ul { margin-bottom: 30px; }
.metodo-paragrafo-puntare .blk-img { margin-bottom: 0; }
@media (min-width: 992px) {
  .metodo-paragrafo-puntare .row { display: flex; align-items: stretch; }
  .metodo-paragrafo-puntare .col-md-6 { float: none; display: flex; flex-direction: column; }
  .metodo-paragrafo-puntare .blk-img { margin-top: auto; }
}

/* SERVIZI */
.hero-servizi { padding: 60px 0; background-color: var(--light-green); }
.hero-servizi .blk-txt h1,
.hero-servizi .blk-txt p { color: #000; }
.hero-servizi .blk-txt h1 span { color: #fff; }

/* portfolio grid */
.portfolio-grid { display: flex; flex-wrap: wrap; margin: 0; padding: 0; list-style: none; }
.portfolio-grid li { width:16.666666%; aspect-ratio: 1 / 1; background-size: cover; background-position: center; background-repeat: no-repeat; }
.portfolio-grid li:nth-child(1)  { background-image:url("/custom/agriagency/img/portfolio/01.jpg"); }
.portfolio-grid li:nth-child(2)  { background-image:url("/custom/agriagency/img/portfolio/02.jpg"); }
.portfolio-grid li:nth-child(3)  { background-image:url("/custom/agriagency/img/portfolio/03.jpg"); }
.portfolio-grid li:nth-child(4)  { background-image:url("/custom/agriagency/img/portfolio/04.jpg"); }
.portfolio-grid li:nth-child(5)  { background-image:url("/custom/agriagency/img/portfolio/05.jpg"); }
.portfolio-grid li:nth-child(6)  { background-image:url("/custom/agriagency/img/portfolio/06.jpg"); }
.portfolio-grid li:nth-child(7)  { background-image:url("/custom/agriagency/img/portfolio/07.jpg"); }
.portfolio-grid li:nth-child(8)  { background-image:url("/custom/agriagency/img/portfolio/08.jpg"); }
.portfolio-grid li:nth-child(9)  { background-image:url("/custom/agriagency/img/portfolio/09.jpg"); }
.portfolio-grid li:nth-child(10) { background-image:url("/custom/agriagency/img/portfolio/10.jpg"); }
.portfolio-grid li:nth-child(11) { background-image:url("/custom/agriagency/img/portfolio/11.jpg"); }
.portfolio-grid li:nth-child(12) { background-image:url("/custom/agriagency/img/portfolio/12.jpg"); }
.portfolio-grid li:nth-child(13) { background-image:url("/custom/agriagency/img/portfolio/13.jpg"); }
.portfolio-grid li:nth-child(14) { background-image:url("/custom/agriagency/img/portfolio/14.jpg"); }
.portfolio-grid li:nth-child(15) { background-image:url("/custom/agriagency/img/portfolio/15.jpg"); }
.portfolio-grid li:nth-child(16) { background-image:url("/custom/agriagency/img/portfolio/16.jpg"); }
.portfolio-grid li:nth-child(17) { background-image:url("/custom/agriagency/img/portfolio/17.jpg"); }
.portfolio-grid li:nth-child(18) { background-image:url("/custom/agriagency/img/portfolio/18.jpg"); }
.portfolio-grid li:nth-child(19) { background-image:url("/custom/agriagency/img/portfolio/19.jpg"); }
.portfolio-grid li:nth-child(20) { background-image:url("/custom/agriagency/img/portfolio/20.jpg"); }
.portfolio-grid li:nth-child(21) { background-image:url("/custom/agriagency/img/portfolio/21.jpg"); }
.portfolio-grid li:nth-child(22) { background-image:url("/custom/agriagency/img/portfolio/22.jpg"); }
.portfolio-grid li:nth-child(23) { background-image:url("/custom/agriagency/img/portfolio/23.jpg"); }
.portfolio-grid li:nth-child(24) { background-image:url("/custom/agriagency/img/portfolio/24.jpg"); }
.portfolio-grid li:nth-child(25) { background-image:url("/custom/agriagency/img/portfolio/25.jpg"); }
.portfolio-grid li:nth-child(26) { background-image:url("/custom/agriagency/img/portfolio/26.jpg"); }
.portfolio-grid li:nth-child(27) { background-image:url("/custom/agriagency/img/portfolio/27.jpg"); }
.portfolio-grid li:nth-child(28) { background-image:url("/custom/agriagency/img/portfolio/28.jpg"); }
.portfolio-grid li:nth-child(29) { background-image:url("/custom/agriagency/img/portfolio/29.jpg"); }
.portfolio-grid li:nth-child(30) { background-image:url("/custom/agriagency/img/portfolio/30.jpg"); }
.portfolio-grid li:nth-child(31) { background-image:url("/custom/agriagency/img/portfolio/31.jpg"); }
.portfolio-grid li:nth-child(32) { background-image:url("/custom/agriagency/img/portfolio/32.jpg"); }
.portfolio-grid li:nth-child(33) { background-image:url("/custom/agriagency/img/portfolio/33.jpg"); }
.portfolio-grid li:nth-child(34) { background-image:url("/custom/agriagency/img/portfolio/34.jpg"); }
.portfolio-grid li:nth-child(35) { background-image:url("/custom/agriagency/img/portfolio/35.jpg"); }
.portfolio-grid li:nth-child(36) { background-image:url("/custom/agriagency/img/portfolio/36.jpg"); }

@media (max-width:1400px){
    .portfolio-grid li { width: 20%; }
}
@media (max-width:1100px){
    .portfolio-grid li { width: 25%; }
}
@media (max-width:768px){
    .portfolio-grid li { width: 33.333333%; }
}
@media (max-width:576px){
    .portfolio-grid li { width: 50%; }
}

.fumetto-prefooter { margin-bottom: 30px; aspect-ratio: 5901 / 1825; background: transparent url(/custom/agriagency/img/fumetto-prefooter.webp) right 0 no-repeat; background-size: auto 100%; }
@media (max-width: 991px) {
    .fumetto-prefooter { aspect-ratio: 1241 / 1825; }
}

@media (max-width: 767px) {
    a.btn-cta:link, a.btn-cta:visited { padding-left: 60px; font-size: 15px; line-height: 22px; white-space: normal; }
}

/* ESPERIENZA */
.esperienza-contatori { padding: 100px 0; }
.esperienza-contatori .counter-title-container { height: auto; }
.esperienza-contatori .blk-txt { text-align: center; }

/* CHECK-UP FIERA */
.blk-btn a.big-btn:link,
.blk-btn a.big-btn:visited { padding-left: 55px !important; text-transform: none; font-weight: 400 !important; background: var(--orange) url(/custom/agriagency/img/icon-cta.svg) 30px 50% no-repeat !important; background-size: auto 14px !important; }
.blk-btn a.big-btn:hover { background: #000 url(/custom/agriagency/img/icon-cta.svg) 30px 50% no-repeat !important; background-size: auto 14px !important; }

/* PAGE NOT FOUND */
.tpl-3-header .slideshow .item .filter { background-color: transparent !important; }

/* CONTATTI */
ul.icon-list li { padding-left: 28px; }
ul.icon-list { margin-bottom: 100px; }

@media (max-width: 1199px) {
    #top { padding-top: 20px; padding-bottom: 20px; }
    .tpl-3-header { padding-top: 80px; }
}

/* --------------- */
@media (max-width: 1199px){
    #top .top-elements,
    .scrollon #top .top-elements { margin-top: 0 !important; }
    .top-icon-menu a:link,
    .top-icon-menu a:visited { color: #000; }
}
@media (max-width: 991px){
    .blk-txt .titolo5:before { top: -6px; }
}